<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">

    <size android:height="1dp" />

    <stroke
        android:width="2dp"
        android:color="#E0E0E0"
        android:dashWidth="5dp"
        android:dashGap="3dp" />

    <corners android:radius="6dp" />

</shape>